## debian-el 37.6

=== debian/changelog ===
debian-el (37.6) unstable; urgency=medium

  * Require debian-el.el at startup (Closes: #905364)

 -- David Bremner <bremner@debian.org>  Sat, 04 Aug 2018 15:30:42 -0400

debian-el (37.5) unstable; urgency=medium

  * Upload to unstable

 -- David Bremner <bremner@debian.org>  Sun, 29 Jul 2018 06:06:26 +0800

debian-el (37.4) experimental; urgency=medium

  * Add missing depends on xz-utils; this was previously a Pre-Depends
    when this package was built from emacs-goodies-el but it doesn't need
    to be anymore.
  * Update documentation for deb-view to note dependence on dpkg-deb

 -- David Bremner <bremner@debian.org>  Sun, 01 Jul 2018 06:37:19 -0300

debian-el (37.3) experimental; urgency=medium

  * Don't byte compile gnus-BTS.el (Closes: #902785).
  * Drop require of obsolete debian-el-loaddefs.el from gnus-BTS.el
  * Re-apply patches for gnus-BTS.el from emacs-goodies-el
  * Use dpkg-deb's --ctrl-tarfile option to extract the control archive
    (Closes: #878868).  Depend on dpkg (>= 1.17.14) for that feature.
  * Copy most of the dependencies back from emacs-goodies-el. Omit "file"
    for now; let me know if this breaks something.

 -- David Bremner <bremner@debian.org>  Sat, 30 Jun 2018 22:50:06 -0300

debian-el (37.2) experimental; urgency=medium

  * Update debian/copyright for split package.

 -- David Bremner <bremner@debian.org>  Fri, 29 Jun 2018 13:25:21 -0300

debian-el (37.1) experimental; urgency=medium

  * Set maintainer to debian-emacsen@lists.debian.org
  * Add Vcs-* headers.

 -- David Bremner <bremner@debian.org>  Sun, 24 Jun 2018 09:49:14 -0300

debian-el (37.0) experimental; urgency=medium

  * Adopting emacs-goodies-el to the emacsen-team, see
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=901157#20
  * Split from emacs-goodies-el source (36.4), and dh-elpafied.

 -- David Bremner <bremner@debian.org>  Sun, 24 Jun 2018 08:11:25 -0300
