## debian-el 37.8

=== debian/changelog ===
debian-el (37.8) unstable; urgency=medium

  * Do not use shell in call-process (Closes: #905308).
  * Use view mode for files from INFO buffer (Closes: #623684).

 -- David Bremner <bremner@debian.org>  Sat, 20 Oct 2018 12:13:04 -0300

debian-el (37.7) unstable; urgency=medium

  * Formatting fixes from Jonas Bernoulli
  * Drop conditional require of view.el, also from Jonas.
  * Bug fix: "preseed.el buffer local comment-start", thanks to Kevin Ryde
    (Closes: #710334).

 -- David Bremner <bremner@debian.org>  Fri, 19 Oct 2018 08:25:02 -0300
