## debian-el 37.10

=== debian/changelog ===
debian-el (37.10) unstable; urgency=medium

  [ Lev Lamberov ]
  * debian-bug.el: Add missing release tags

  [ David Bremner ]
  * Drop obsolete link in apt-utils.el (Closes: #971802).
  * Re-encode apt-sources.el in utf8

 -- David Bremner <bremner@debian.org>  Sun, 11 Oct 2020 12:44:21 -0300
