=== debian/control ===
Source: debian-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends: debhelper (>= 10),
 dh-elpa,
 texinfo,
 install-info
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/emacsen-team/debian-el
Vcs-Git: https://salsa.debian.org/emacsen-team/debian-el.git

Package: elpa-debian-el
Architecture: all
Depends: bzip2,
         dpkg (>= 1.17.14),
         reportbug (>= 4.12),
         xz-utils,
         ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0), wget
Enhances: emacs,
 emacs25
Description: Emacs helpers specific to Debian users
 This package contains:
 .
 apt-sources - major mode for editing Debian sources.list files;
 apt-utils - interface to APT (Debian package management);
 debian-bug - an Emacs command to submit a bug report;
 deb-view - view contents of Debian package, similarly to tar-mode;
 gnus-BTS - provides buttons for bug numbers seen in Gnus messages;
 preseed - major mode for editing debian-installer preseed files.

Package: debian-el
Architecture: all
Depends: ${misc:Depends}, elpa-debian-el
Description: Transition package, debian-el to elpa-debian-el
 The debian-el emacs addon has been elpafied.  This dummy package
 helps ease transition from debian-el to elpa-debian-el.
