=== debian/control ===
--- 
+++ 
@@ -2,26 +2,29 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: David Bremner <bremner@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders:
+ David Bremner <bremner@debian.org>,
+ Xiyue Deng <manphiz@gmail.com>,
+Build-Depends: debhelper-compat (= 13),
  dh-elpa,
  texinfo,
  install-info
-Standards-Version: 4.1.3
+Standards-Version: 4.7.0
+Homepage: https://salsa.debian.org/emacsen-team/debian-el
 Vcs-Browser: https://salsa.debian.org/emacsen-team/debian-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/debian-el.git
+Rules-Requires-Root: no
 
 Package: elpa-debian-el
 Architecture: all
 Depends: bzip2,
-         dpkg (>= 1.17.14),
-         reportbug (>= 4.12),
+         reportbug,
          xz-utils,
+         zstd,
          ${elpa:Depends},
          ${misc:Depends}
-Recommends: emacs (>= 46.0), wget
-Enhances: emacs,
- emacs25
+Recommends: emacs, wget
+Enhances: emacs
 Description: Emacs helpers specific to Debian users
  This package contains:
  .
