## debian-el 37.17

=== debian/changelog ===
debian-el (37.17) unstable; urgency=medium

  * Rework info page handling
    - Remove install-info from Build-Depends and stop invoking it in
      d/rules as per policy 12.2.
    - Use d/info to include generated info pages to let dh_installinfo
      handle them.
  * Add info documentation for debian-bug-request-for-sponsor
  * Add a prompt for including configuration files (Closes: #808384)
    - Prompt user to choose whether to include configuration file contents
      to the bug report.
    - Also add a help window to inform user to check and remove any
      sensitive information included in the mail template.
  * Always create a new buffer for bug script
    - Previous runs of bug script may left an non-empty buffer buried
      which is read-only and cannot be reused.
    - Kill any existing bug-script-buffer and create a new one on
      subsequent runs.

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 25 Oct 2024 23:37:59 -0700

debian-el (37.16) unstable; urgency=medium

  * Add missing version parameter for debian-bug-script-sentinel
    (Closes: #1075767)
  * Add option to enable signature for debian-bug-request-for-sponsor
    - Sometimes people may have their mail clients set up to have a
      signature, so automatically adding a signature results in multiple
      signatures and may not be desirable.
    - Add an option `debian-bug-request-for-sponsor-add-signature' to
      conditionally enable adding a signature and off by default.

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 29 Aug 2024 01:15:28 -0700
