## debian-el 37.18

=== debian/changelog ===
debian-el (37.18) unstable; urgency=medium

  * Drop info handling from d/elpa
    - They are now handled by d/info
  * Drop obsolete d/elpa-debian-el.lintian-overrides
  * Change section from lisp to editors in d/control
  * Fix typo that breaks the :tag keyword in apt-utils.el
  * Add faceup ERT tests to test font lock in modes
    - Current covering apt-sources-mode.
  * Simple fix of URI regexp for URI with space
  * Drop transitional package debian-el
    - This has existed in the past 3 releases at least.
    - Rename {,elpa-}debian-el.maintscript to keep its function.

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 08 Jan 2025 13:15:16 -0800
