## debian-el 37.19

=== debian/changelog ===
debian-el (37.19) unstable; urgency=medium

  * Upload to unstable

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 08 Apr 2025 11:00:23 -0700

debian-el (37.19~exp5) experimental; urgency=medium

  * Add preliminary texinfo documentation for apt-deb822-sources

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 07 Apr 2025 14:27:02 -0700

debian-el (37.19~exp4) experimental; urgency=medium

  * Add apt-deb822-sources info to package description
  * Enable autopkgtest-pkg-elpa in d/control
  * Add entry for apt-deb822-sources.el in d/copyright

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 07 Apr 2025 01:48:31 -0700

debian-el (37.19~exp3) experimental; urgency=medium

  * Add support for more deb822-style fields
  * Add support for Ubuntu suites and components

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 04 Apr 2025 18:09:57 -0700

debian-el (37.19~exp2) experimental; urgency=medium

  * Add preliminary support for deb822-style APT source files

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 03 Apr 2025 17:44:32 -0700

debian-el (37.19~exp1) experimental; urgency=medium

  * Bump version after release
  * Add `lexical-binding:nil' directives
    - Emacs 30.1 will warn if a file does not have a lexical-binding
      directive.
    - As we don't have good test coverage, it's safer to use the default
      dynamic binding for now.
  * Use run-mode-hooks instead of run-hooks
    - run-hooks may cause font lock issues since Emacs 30.1.
  * Drop old FSF address from d/copyright
  * Update Standards-Version to 4.7.2; no change needed

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 03 Apr 2025 11:26:32 -0700
