=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
 Build-Depends: debhelper-compat (= 13),
  dh-elpa,
  texinfo
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://salsa.debian.org/emacsen-team/debian-el
 Vcs-Browser: https://salsa.debian.org/emacsen-team/debian-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/debian-el.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-debian-el
 Architecture: all
@@ -28,6 +29,8 @@
  This package contains:
  .
  apt-sources - major mode for editing Debian sources.list files;
+ apt-deb822-sources - major mode for editing deb822-style Debian
+                      sources.list files;
  apt-utils - interface to APT (Debian package management);
  debian-bug - an Emacs command to submit a bug report;
  deb-view - view contents of Debian package, similarly to tar-mode;
