## debian-el 37.19.2

=== debian/changelog ===
debian-el (37.19.2) unstable; urgency=medium

  * Handle HTML encoding of mailto link in RFS template
    - The mailto link uses the HTML encoding and may result in an invalid
      URI because the encoded string starts with "&".
    - Perform an HTML decoding of the `mailto' string before calling
      browse-url-mail.
  * Drop `Rules-Requires-Root: no'
    - This has been the default since dpkg 1.22.13.

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 27 Dec 2025 05:34:54 -0800
