=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Homepage: https://salsa.debian.org/emacsen-team/debian-el
 Vcs-Browser: https://salsa.debian.org/emacsen-team/debian-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/debian-el.git
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-debian-el
